import { useRouter } from 'vue-router'

export function useNav() {
  const router = useRouter()
  return (path: string, query: Record<string, string> = {}) => {
    router.push({ path, query })
  }
}
